@charset "utf-8";
/* SIR 지운아빠 */

/* 새글 스킨 (latest) */
.Nb_slt {position:relative;float:left;width:100%;height:100%;}
.Nb_slt td {margin:0; padding:0;}

/* 타이틀 */
.Nb_slt .Nb_slt_title {float:left;padding:10px;font-size:18px;font-weight:bold;color:#fff;border-bottom:1px solid #eee}

.grz_lt{width:auto;font-size:14px; font-family:tahoma;margin: 0 30px;}
.grz_lt .grz_tit{font-weight:300; font-family: Nanum Barun Gothic !important;color:#fff;padding:7px 20px 0px 30px;width:auto;display:block;border-bottom:1px solid #017490}
.grz_lt ul{color:#fff;padding:0;list-style:none;padding-top:10px; }
.grz_lt li{list-style-type:"·" !important; padding:1px;border-top:0px solid #eaeaea}
.grz_lt li a{color:#fff}
.grz_lt li:first-child{border-top:0}
.grz_lt li .cnt_cmt{font-family:Tahoma;font-size:10px;color:#fff}
.grz_lt li{*display:inline-block;_float:left;_width /**/:100%;padding-right:45px}
.grz_lt li:after{clear:both;content:''}
.grz_lt li a{float:left;width:100%;margin-right:-45px}
.grz_lt li a:hover{color:#fff}
.grz_lt li a.fbold{font-weight:bold}
.grz_lt li .date{float:right;position:relative;left:45px;font-family:sans-selif;width:45px;font-size:11px;color:#fff}

/* 더보기 */
.Nb_slt .Nb_slt_more {float:right;}
.Nb_slt .Nb_slt_more  a{font-size:20px;font-weight:bold;color:#333333;text-decoration:none}
.Nb_slt .Nb_slt_more  a:hover{color:#990000;text-decoration:none}

.Nb_slt > table th, table td {

border:0;
}




.Nb_slt > table tr:first-child td{
background:none !important;
}
.Nb_slt td a{
 color:#fff !important;
}

.Nb_slt ul li{
	margin:0;

}
/* 목록 */
.Nb_slt .Nb_slt_content  {clear:both;padding:10px;margin:0px; border:0px; border-collapse:collapse; border-spacing:0px; width:100%;}
.Nb_slt .Nb_slt_content td{line-height:200%}
.Nb_slt .Nb_slt_content  a{font-size:12px;color:#fff;text-decoration:none}
.Nb_slt .Nb_slt_content  a:hover{color:#000 !important;}

.Nb_slt .cnt_cmt {display:inline-block;margin:0 0 0 3px;font-weight:bold}

.Nb_slt .Nb_slt_content .Nb_slt_datetime  {color:#fff;}